local L = LibStub('AceLocale-3.0'):NewLocale('BattleGroundEnemys', 'enUS', true)

if not L then return end
L["GeneralSettings"] = "General settings"
L["GeneralSettings_Desc"] = "Some general settings"
L["BarSettings"] = "Bar Settings"
L["BarSettings_Desc"] = "Some settings regarding the bars"
L["ObjectiveAndRespawnSettings"] = "Objective"
L["ObjectiveAndRespawnSettings_Desc"] = "Settings regarding the objective of the battleground"	
L["TrinketSettings"] = "Trinket"
L["TrinketSettings_Desc"] = "Settings regarding Trinkets"	
L["RacialSettings"] = "Racials"
L["RacialSettings_Desc"] = "Settings regarding Racials"	
L["DrTrackingSettings"] = "DR Tracking"
L["DrTrackingSettings_Desc"] = "Settings regarding DR Tracking"	
L["MyDebuffSettings"] = "My Debuffs"
L["MyDebuffSettings_Desc"] = "Settings about your debuffs"	
L["RBGSpecificSettings"] = "RBG Settings"
L["RBGSpecificSettings_Desc"] = "This settings only apply in a RBG"	
L["EnemyLeft"] = "An enemy left the battleground"	
L["EnemyJoined"] = "An enemy joined the battleground"
L["Framescale"] = "Scale"
L["Framescale_Desc"] = "The scale of the mainframe. This setting is not available in combat due to Blizzard's combat protection."
L["Locked"] = "Lock"
L["Locked_Desc"] = "Locks the frame in place"
L["MaxPlayers"] = "Maximum Enemys"
L["MaxPlayers_Desc"] = "The addon won't show enemys if there are more enemys than this number"
L["DisableArenaFrames"] = "Disable Arenaframes"
L["DisableArenaFrames_Desc"] = "Disables the Arenaframes in a battleground. Also works when sArena is installed"
L["ConvertCyrillic"] = "Convert Cyrillic"
L["ConvertCyrillic_Desc"] = "Converts cyrillic characters which makes it easier to read names if you are playing against russians"
L["ShowRealmnames"] = "Show Realmnames"
L["ShowRealmnames_Desc"] = "Shows the enemy's realm"
L["Growdirection"] = "Grow Direction"
L["Growdirection_Desc"] = "Lets you choose if the bars grow upwards or downwards"
L["Font"] = "Font"
L["Font_Desc"] = "The main font used by this addon"
L["Name_Fontsize"] = "Name Fontsize"
L["Name_Fontsize_Desc"] = "The Fontsize used for enemy names"
L["Name_Textcolor"] = "Name Color"
L["Name_Textcolor_Desc"] = "The Textcolor used for enemy names"
L["BarWidth"] = "Width"
L["BarWidth_Desc"] = "The width of each row. This setting is not available in combat due to Blizzard's combat protection."
L["BarHeight"] = "Height"
L["BarHeight_Desc"] = "The height of each row. This setting is not available in combat due to Blizzard's combat protection."
L["SpaceBetweenRows"] = "Spacing"
L["SpaceBetweenRows_Desc"] = "The space between each row"
L["BarTexture"] = "Bar texture"
L["BarTexture_Desc"] = "The texture used for the health bars"
L["RangeIndicator_Enabled"] = "Enable range indicator"
L["RangeIndicator_Enabled_Desc"] = "When tis option is enabled the frame will use the chosen alpha when an enemy is out of a chosen range"
L["RangeIndicator_Range"] = "Range"
L["RangeIndicator_Range_Desc"] = "When an enemy is more than this distance (in yards) away his frame will use the chosen alpha"
L["RangeIndicator_Alpha"] = "Alpha"
L["RangeIndicator_Alpha_Desc"] = "The alpha of the enemy frame when the enemy is out of the chosen range"
L["MyTarget_Color"] = "Target Color"
L["MyTarget_Color_Desc"] = "The color used for the border indicating your current target"
L["MyFocus_Color"] = "Focus Color"
L["MyFocus_Color_Desc"] = "The color used for the border indicating your current focus"
L["EnemyCount_Enabled"] = "Enemy Count"
L["EnemyCount_Enabled_Desc"] = "If there should a text for the current number of enemys. Note that this count can be different than the current number of rows shown due to combat protection or leaving enemys in a RBG"
L["EnemyCount_Fontsize"] = "Fontize"
L["EnemyCount_Fontsize_Desc"] = "The Fontsize used for the Enemy Count"
L["EnemyCount_Textcolor"] = "Textcolor"
L["EnemyCount_Textcolor_Desc"] = "The Textcolor used for the Enemy Count"

L["ObjectiveAndRespawn_ObjectiveEnabled"] = "Show Objectives"
L["ObjectiveAndRespawn_ObjectiveEnabled_Desc"] = "Shows in icon for flag- minecart and orb-carriers next to the enemy button"
L["ObjectiveAndRespawn_Width"] = "Width"
L["ObjectiveAndRespawn_Width_Desc"] = "Width of the Objective Icon"
L["ObjectiveAndRespawn_Fontsize"] = "Fontsize"
L["ObjectiveAndRespawn_Fontsize_Desc"] = "Size of the Text on the Objective Icon. This Text stands for the amount of flag debuff stacks or for the amount of damage taken increase in Temple of Kotmogu"
L["ObjectiveAndRespawn_Textcolor"] = "Textcolor"
L["ObjectiveAndRespawn_Textcolor_Desc"] = "Color of the Text on the Objective Icon. This Text stands for the amount of flag debuff stacks or for the amount of damage taken increase in temple of kotmogu"
L["Trinket_Enabled"] = "Enable Trinkets"
L["Trinket_Enabled_Desc"] = "When enabled there will be icons for Gladiator's Medallion, Adaptation and Relentless."
L["Trinket_ShowNumbers"] = "Show CD Numbers"
L["Trinket_ShowNumbers_Desc"] = "When enabled there will be cooldown numbers shown on the trinket icons"
L["Racial_Enabled"] = "Enable Racials"
L["Racial_Enabled_Desc"] = "When enabled there will be icons for used racials"
L["Racial_ShowNumbers"] = "Show CD Numbers"
L["Racial_ShowNumbers_Desc"] = "When enabled there will be cooldown numbers shown on the racial icons"
L["DrTracking_Enabled"] = "Enable DR Tracking"
L["DrTracking_Enabled_Desc"] = "When enabled there will be icons for DR Tracking next to the enemy row. Green Border: Next CC will be half duration. Yellow Border: Next CC will be quarter duration. Red Border: Next CC will not apply because the player is immune"
L["DrTracking_ShowNumbers"] = "Show Numbers"
L["DrTracking_ShowNumbers_Desc"] = "Show Numbers until the DR resets"
L["DrTracking_Spacing"] = "DR Spacing"
L["DrTracking_Spacing_Desc"] = "The spacing between each DR icon"
L["MyDebuffs_Enabled"] = "Enable MyDebuffs"
L["MyDebuffs_Enabled_Desc"] = "When enabled there will be icons for each debuff you applied on the enemy."
L["MyDebuffs_ShowNumbers"] = "Show Numbers"
L["MyDebuffs_ShowNumbers_Desc"] = "When enabled there will be numbers on the debuff icons indicating the remaining time"
L["MyDebuffs_Fontsize"] = "Fontsize"
L["MyDebuffs_Fontsize_Desc"] = "The Fontsize of the stacks on the debuff icons"
L["MyDebuffs_Textcolor"] = "Textcolor"
L["MyDebuffs_Textcolor_Desc"] = "The Textcolor of the stacks"
L["MyDebuffs_Spacing"] = "Spacing"
L["MyDebuffs_Spacing_Desc"] = "The space between the debuff icons"
L["Notificatoins_Enabled"] = "Enable Notifications"
L["Notificatoins_Enabled_Desc"] = "When enabled there will be notifications for leaving and joining enemys"
-- L["PositiveSound"] = ""
-- L["PositiveSound_Desc"] = ""
-- L["NegativeSound"] = ""
-- L["NegativeSound_Desc"] = ""
L["ObjectiveAndRespawn_RespawnEnabled"] = "Enable Respawn Timer"
L["ObjectiveAndRespawn_RespawnEnabled_Desc"] = "When enabled there will be an icon indicating the remaining time until the enemy is alive."
L["ObjectiveAndRespawn_ShowNumbers"] = "Respawn Numbers"
L["ObjectiveAndRespawn_ShowNumbers_Desc"] = "When enabled there will be numbers for the remaining time intil the enemy is alive again."
L["HealthBarSettings"] = "Healthbar"
L["HealthBarSettings_Desc"] = "Settings for the health bar."
L["Name"] = "Name"
L["Name_Desc"] = "Settings for Name on the health bar."
L["BarBackground"] = "Background Color"
L["BarBackground_Desc"] = "Background Color for the healt bar"

L["TargetIndicator"] = "Target Indicator"
L["TargetIndicator_Desc"] = "Numberic and symbolic Target Indicators"

L["NumericTargetindicator_Enabled"] = "Target Counter"
L["NumericTargetindicator_Enabled_Desc"] = "Shows how many allys are targeting the enemy"
L["NumericTargetindicator_Textcolor"] = "Textcolor"
L["NumericTargetindicator_Textcolor_Desc"] = "The textcolor for the Target Counter"
L["NumericTargetindicator_Fontsize"] = "Fontsize"
L["NumericTargetindicator_Fontsize_Desc"] = "The fontsize for the Target Counter"

L["SymbolicTargetindicator_Enabled"] = "Target Symbols"
L["SymbolicTargetindicator_Enabled_Desc"] = "Shows a square class-colored icon for each ally that is targeting an enemy."


L["SpecSettings"] = "Spec"
L["SpecSettings_Desc"] = "Settings changing the spec icon."
L["Spec_Width"] = "Spec Width"
L["Spec_Width_Desc"] = "The Width of the spec icon."


--L["TargetIndicator_Desc"] = "Mumeric and symbolic Target Indicators"
